<?xml version='1.0'?>

<reference anchor='RFC3615'>

<front>
<title>A Uniform Resource Name (URN) Namespace for SWIFT Financial Messaging</title>
<author initials='J.' surname='Gustin' fullname='J. Gustin'>
<organization /></author>
<author initials='A.' surname='Goyens' fullname='A. Goyens'>
<organization /></author>
<date month='September' year='2003' /></front>

<seriesInfo name='RFC' value='3615' />
<format type='TXT' octets='7352' target='ftp://ftp.isi.edu/in-notes/rfc3615.txt' />
</reference>
